Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4032

Summary: would be nice to be able to upload files
Product: [Community] Bugzilla Reporter: Ken Crandall <ken.crandall>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 2.1rCCC: ken.crandall, redhat
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2001-06-13 23:00:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ken Crandall 1999-07-14 14:23:20 UTC
When reporting a bug, it would be nice to be able to upload
config files, etc... in order to demonstrate an exact case
of when the bug occurs...

Comment 1 Stephen Rasku 2001-06-13 23:00:48 UTC
You can do this using attachments, can't you?

Comment 2 David Lawrence 2001-06-14 05:37:54 UTC
Yep, you can do that now in the form of attachments. I wasnt around when this
bug was originally entered so it may not have been available at that time.
Closing.